beckysol
Contributor
Contributor

virtualization

hello all,

i was trying to install ESXI 6.7 on ESXI 6.7 VM and i keep facing this error on the picture so i was wondering if any one could help me out?Capture 1.JPG

5 Replies
daphnissov
Immortal
Immortal

If you're going to do nested ESXi, use William's appliances instead (and read his articles).

0 Kudos
asajm
Expert
Expert

Hi beckysol

Are you check HW compatibility VMware Compatibility Guide - System Search

If you think your queries have been answered
Marking this response as "Solution " or "Kudo"
ASAJM
0 Kudos
scott28tt
VMware Employee
VMware Employee

Moderator note: Moved to Nested Virtualization

0 Kudos
beckysol
Contributor
Contributor

how can i do nested virtualization?

0 Kudos
daphnissov
Immortal
Immortal

Please read the article in the link I provided.